View Issue Details

IDProjectCategoryView StatusLast Update
0001166VPOP3Miscpublic2013-11-14 15:51
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.0.0 
Target Version6.6Fixed in Version6.6 
Summary0001166: Need to manage PostgreSQL logs
DescriptionEg delete logs over 30 days old
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-18 10:20 paul New Issue
2013-11-08 11:34 paul Target Version => 6.6
2013-11-12 08:34 paul Assigned To => paul
2013-11-12 08:34 paul Status new => assigned
2013-11-14 15:51 paul Status assigned => resolved
2013-11-14 15:51 paul Fixed in Version => 6.6
2013-11-14 15:51 paul Resolution open => fixed